/* RESPONSIVE: TABLET
------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {

  .container {
      width: 750px;
      max-width: 750px;
      min-width: 750px;
  }

  #header .container {
      width: 730px;
      max-width: 730px;
      min-width: 730px;
  }


  /* HEADER
------------------------------------------------------------------------------*/
  #header .navbar-collapse {
      border: none;
  }

  #header .navbar-toggle {
      background: url("../images/navbar-toggle.png") no-repeat 50% 50%;
      border: none;
      height: 20px;
      margin: 25px 15px 0 0;
      padding: 0;
      text-align: center;
      width: 20px;
      z-index: 10;
  }

  #platforms .Grid {
      width: 740px;
  }

}

/* min-width: 768px) and (max-width: 991px */
